{
    "dc_identifier": "nl.gm0362.2c.2023.2256265-1",
    "dc_title": "Gepubliceerde stukken van het college van B&W 2023-06-27 - Algemene vergadering van Aandeelhouders (AvA) InWest Regio BV",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Amstelveen op 2023-06-27. Onderdeel: Algemene vergadering van Aandeelhouders (AvA) InWest Regio BV.",
    "dc_source": "https://amstelveen.bestuurlijkeinformatie.nl/Agenda/Index/e8b4f122-c0c0-4ac2-9627-2ae71f6af9f8",
    "dc_publisher": "gm0362",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "10",
    "foi_retrievedDate": "2025-12-28",
    "foi_publishedDate": "2023-06-27",
    "dc_date_year": "2023",
    "dc_publisher_name": "Gemeente Amstelveen",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Amstelveen",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "150",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 1}",
    "foi_dossierId": "nl.gm0362.2c.2023.2256265-1",
    "dc_externalIdentifier": "2256266",
    "foi_meetingYear": "2023",
    "foi_meetingDate": "2023-06-27",
    "foi_meetingNumber": "2256265",
    "foi_meetingItemNumber": "1",
    "foi_meetingItemNumberRaw": "2.1",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0362.2c.2023.2256265-1.doc.1",
            "dc_title": "College-advies inclusief besluit B&W AvA InWest Regio BV",
            "foi_fileName": "College-advies%20inclusief%20besluit%20B%26W%20AvA%20InWest%20Regio%20BV.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=amstelveen&id=0fec5aeb-cea8-4b0a-b160-5236a1aea985"
        },
        {
            "dc_identifier": "nl.gm0362.2c.2023.2256265-1.doc.2",
            "dc_title": "A23-001 Voorlegger financieel resultaat ROM InWest",
            "foi_fileName": "A23-001%20Voorlegger%20financieel%20resultaat%20ROM%20InWest.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=amstelveen&id=bab37fb7-9baf-41c2-8669-1e21efe172c8"
        },
        {
            "dc_identifier": "nl.gm0362.2c.2023.2256265-1.doc.3",
            "dc_title": "A23-002 Voorlegger juridische fusie",
            "foi_fileName": "A23-002%20Voorlegger%20juridische%20fusie.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=amstelveen&id=ea369b69-878b-40af-a075-9afd233c4d03"
        },
        {
            "dc_identifier": "nl.gm0362.2c.2023.2256265-1.doc.4",
            "dc_title": "A23-003 Voorlegger inbesteding beheer PDENH portefeuille",
            "foi_fileName": "A23-003%20Voorlegger%20inbesteding%20beheer%20PDENH%20portefeuille.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=amstelveen&id=8f77c875-a69e-4aff-9e2e-275631ebafa9"
        },
        {
            "dc_identifier": "nl.gm0362.2c.2023.2256265-1.doc.5",
            "dc_title": "Agenda AvA InWest Regio 29 juni 2023",
            "foi_fileName": "Agenda%20AvA%20InWest%20Regio%2029%20juni%202023.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=amstelveen&id=58f3987c-dfe8-453b-bdc6-e99405de13f9"
        },
        {
            "dc_identifier": "nl.gm0362.2c.2023.2256265-1.doc.6",
            "dc_title": "Conceptrapport InWest MKB-fonds 2022",
            "foi_fileName": "Conceptrapport%20InWest%20MKB-fonds%202022.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=amstelveen&id=0e457b4d-b1d1-40f7-8395-730a1b84f421"
        },
        {
            "dc_identifier": "nl.gm0362.2c.2023.2256265-1.doc.7",
            "dc_title": "Conceptrapport InWest Regio 2022",
            "foi_fileName": "Conceptrapport%20InWest%20Regio%202022.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=amstelveen&id=44084d83-3c73-43eb-958b-b632d0a59d86"
        },
        {
            "dc_identifier": "nl.gm0362.2c.2023.2256265-1.doc.8",
            "dc_title": "Conceptrapport InWest Transitiefonds 2022",
            "foi_fileName": "Conceptrapport%20InWest%20Transitiefonds%202022.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=amstelveen&id=0b311d33-b49b-448e-9cde-0e6faa036428"
        },
        {
            "dc_identifier": "nl.gm0362.2c.2023.2256265-1.doc.9",
            "dc_title": "Conceptrapport ROM InWest 2022",
            "foi_fileName": "Conceptrapport%20ROM%20InWest%202022.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=amstelveen&id=ff90f2a9-f1c1-4938-87a5-5669e085412d"
        },
        {
            "dc_identifier": "nl.gm0362.2c.2023.2256265-1.doc.10",
            "dc_title": "Jaarverslag ROM InWest V05 FV",
            "foi_fileName": "Jaarverslag%20ROM%20InWest%20V05%20FV.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=amstelveen&id=b52caadd-7b71-46c9-b51b-485047b72e16"
        }
    ]
}